package cicaprojekt;

import java.awt.image.BufferedImage;
import java.io.IOException;

public interface Drawer {
    
    void draw() throws IOException;
    int getTileX();
    int getTileY();
    BufferedImage getImage();
}
